function Nahrat_Data1(varargin)
    % funkce pro nahrání dat ze souboru
    clear global
    global Data Data_primitiv Data_vektory count pX pY Y2 count_car Adresar
    count = 0;count_car=1;
    
%Volba adresare pro nacteni dat
    Adresar = uigetdir('', 'Vyberte subjekt');
hh = strjoin({Adresar '\' '1.mat'},'')

% nacteni dat
        load(hh)
        X = Data(1).x;
        Y = Data(1).y;
        Y2 = Y;
        cla
  
%smycka pro zrcadleni dat osy Y kvuli vykresleni
        for i=1:length(Y)
            Y1(i) = max(Y)-abs(min(Y)-Y(i));
        end
        
        Data(1).y=Y1';
         pX = X;
         pY = Y1;
%vykresleni dat 
        plot(X,Y1,'.')

      set(gca,'YTick',[],'XTick',[],'Xlim', [min(X)-10 max(X)+10],'Ylim', [min(Y)-10 max(Y)+10])
        

    end
